Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155318 - Current statfs code will produce incorrect results on node crashes
Summary: Current statfs code will produce incorrect results on node crashes
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ben Marzinski
QA Contact: GFS Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 04:46 UTC by Ken Preslan
Modified: 2013-09-23 15:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-23 15:32:30 UTC


Attachments (Terms of Use)
The patch that needs applying (deleted)
2005-04-19 04:46 UTC, Ken Preslan
no flags Details

Description Ken Preslan 2005-04-19 04:46:36 UTC
The attached patch from the CVS head needs to be backported to the RHEL4 branch.  Without it GFS can 
report incorrect statfs information if a machine dies while maninpulating a RG.  The code has been inn 
the head for a while is quite stable.

Comment 1 Ken Preslan 2005-04-19 04:46:38 UTC
Created attachment 113353 [details]
The patch that needs applying

Comment 2 Kiersten (Kerri) Anderson 2005-07-18 20:06:25 UTC
Did this patch get applied?

Comment 3 David Lawrence 2006-07-18 03:28:02 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 5 Lon Hohberger 2013-09-23 15:32:30 UTC
The Red Hat Cluster Suite product is past end-of-life; closing.


Note You need to log in before you can comment on or make changes to this bug.